
STORAGE_TYPE=s3
UPLOAD_DIR=/opt/projects/nice/uploads
S3_ENDPOINT=https://s3.tebi.io
S3_REGION=auto
S3_BUCKET=d503-space-yeast-station
S3_ACCESS_KEY_ID=CDlX2J6cTgblOsZX
S3_SECRET_ACCESS_KEY=CujF9oIHAxWVF25UY9BtbI6iP6jqGZEE7Y6YCRNs